ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e7940ff8-53bc-11ee-a382-005056a5c4e8"
    Код: "000003865"
    UIDСценария: "033ab393-433e-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм счета на оплату Ассоль ООО (УНФ) Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Проверка печатных форм счета на оплату"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

